¿Librerias mono desinstaladas para instalar kde 4.0 son básicas en ubuntu 7.10 (gnome)?

Imagen de MauricioH
0 puntos

¿Alquien me puede responder si estas librerias son básicas y si tengo que reinstalarlas?. Lo que pasa es que tome la decision de tener gnome y kde en ubuntu gutsy y en los tutoriales de instalación de kde recomiendan desinstalar cualquier versión anterior de kde 4.0 (en este caso) por si las dudas (es decir si no esta instalado de todas formas), pero al ejecutar dicha orden se desinstalan las librerias mono. Se poco de ellas salvo que son necesarias para aplicaciones que corren en win y linux. En caso de que sean basicas, ¿las puedo instalar de nuevo sin crear conflictos con kde?.

Gracias.